[
  {
    "frequency_rank": 4051,
    "charcter": "荪",
    "pinyin": "sūn",
    "definition": "aromatic grass; iris, flower",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4135
  },
  {
    "frequency_rank": 4052,
    "charcter": "娄",
    "pinyin": "lóu",
    "definition": "surname; a constellation; to wear",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1649
  },
  {
    "frequency_rank": 4053,
    "charcter": "麝",
    "pinyin": "shè",
    "definition": "musk deer",
    "radical": "鹿",
    "radical_code": 198.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6456
  },
  {
    "frequency_rank": 4054,
    "charcter": "蚤",
    "pinyin": "zǎo",
    "definition": "flea; louse",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1749
  },
  {
    "frequency_rank": 4055,
    "charcter": "薰",
    "pinyin": "xūn",
    "definition": "a medicinal herb; to cauterize",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6209
  },
  {
    "frequency_rank": 4056,
    "charcter": "醮",
    "pinyin": "jiào",
    "definition": "religious service; Daoist or Buddhist ceremony",
    "radical": "酉",
    "radical_code": 164.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6375
  },
  {
    "frequency_rank": 4057,
    "charcter": "搪",
    "pinyin": "táng",
    "definition": "ward off, evade; parry; block",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5358
  },
  {
    "frequency_rank": 4058,
    "charcter": "谧",
    "pinyin": "mì",
    "definition": "calm, quiet, still; cautious",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5314
  },
  {
    "frequency_rank": 4059,
    "charcter": "湮",
    "pinyin": "yān",
    "definition": "bury, sink, block up; stain",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5279
  },
  {
    "frequency_rank": 4060,
    "charcter": "辍",
    "pinyin": "chuò",
    "definition": "stop, suspend, halt",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5120
  },
  {
    "frequency_rank": 4061,
    "charcter": "瞌",
    "pinyin": "kē",
    "definition": "doze off; sleepy",
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5902
  },
  {
    "frequency_rank": 4062,
    "charcter": "梆",
    "pinyin": "bāng",
    "definition": null,
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1834
  },
  {
    "frequency_rank": 4063,
    "charcter": "樟",
    "pinyin": "zhāng",
    "definition": "camphor tree",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3217
  },
  {
    "frequency_rank": 4064,
    "charcter": "茉",
    "pinyin": "mò",
    "definition": "white jasmine",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 998
  },
  {
    "frequency_rank": 4065,
    "charcter": "岖",
    "pinyin": "qū",
    "definition": "steep, sheer; rugged, rough",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 753
  },
  {
    "frequency_rank": 4066,
    "charcter": "臼",
    "pinyin": "jiù",
    "definition": "mortar; bone joint socket",
    "radical": "臼",
    "radical_code": 134.0,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 462
  },
  {
    "frequency_rank": 4067,
    "charcter": "癣",
    "pinyin": "xuǎn",
    "definition": "ringworms",
    "radical": "疒",
    "radical_code": 104.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3467
  },
  {
    "frequency_rank": 4068,
    "charcter": "穑",
    "pinyin": "sè",
    "definition": "farm, harvest grain; stingy",
    "radical": "禾",
    "radical_code": 115.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6123
  },
  {
    "frequency_rank": 4069,
    "charcter": "玷",
    "pinyin": "diàn",
    "definition": "flaw in gem; flaw in character",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1357
  },
  {
    "frequency_rank": 4070,
    "charcter": "馍",
    "pinyin": "mó",
    "definition": "bread",
    "radical": "食",
    "radical_code": 184.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2984
  },
  {
    "frequency_rank": 4071,
    "charcter": "呷",
    "pinyin": "gā",
    "definition": "suck, swallow, drink",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3912
  },
  {
    "frequency_rank": 4072,
    "charcter": "萼",
    "pinyin": "è",
    "definition": "the stem and calyx of a flower; a younger brother",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5086
  },
  {
    "frequency_rank": 4073,
    "charcter": "妩",
    "pinyin": "wǔ",
    "definition": "charming, enchanting",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3807
  },
  {
    "frequency_rank": 4074,
    "charcter": "伫",
    "pinyin": "zhù",
    "definition": null,
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3610
  },
  {
    "frequency_rank": 4075,
    "charcter": "彤",
    "pinyin": "tóng",
    "definition": "red, vermilion; name of ancient",
    "radical": "彡",
    "radical_code": 59.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 817
  },
  {
    "frequency_rank": 4076,
    "charcter": "莓",
    "pinyin": "méi",
    "definition": "moss; edible berries",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4433
  },
  {
    "frequency_rank": 4077,
    "charcter": "岬",
    "pinyin": "jiǎ",
    "definition": "cape; promontory, headland",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3925
  },
  {
    "frequency_rank": 4078,
    "charcter": "媛",
    "pinyin": "yuàn",
    "definition": "beauty, beautiful woman",
    "radical": "女",
    "radical_code": 38.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5321
  },
  {
    "frequency_rank": 4079,
    "charcter": "惆",
    "pinyin": "chóu",
    "definition": "distressed, regretful, sad",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4989
  },
  {
    "frequency_rank": 4080,
    "charcter": "鳎",
    "pinyin": "tǎ",
    "definition": "sole",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6353
  },
  {
    "frequency_rank": 4081,
    "charcter": "啾",
    "pinyin": "jiū",
    "definition": "wailing of child; chirp",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5154
  },
  {
    "frequency_rank": 4082,
    "charcter": "囔",
    "pinyin": "nāng",
    "definition": "muttering, indistinct speech",
    "radical": "口",
    "radical_code": 30.22,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": 6496
  },
  {
    "frequency_rank": 4083,
    "charcter": "蜓",
    "pinyin": "tíng",
    "definition": "dragonfly",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2636
  },
  {
    "frequency_rank": 4084,
    "charcter": "孺",
    "pinyin": "rú",
    "definition": "child; blood relation; affection",
    "radical": "子",
    "radical_code": 39.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6304
  },
  {
    "frequency_rank": 4085,
    "charcter": "徇",
    "pinyin": "xùn",
    "definition": "comply with, follow; display",
    "radical": "彳",
    "radical_code": 60.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4269
  },
  {
    "frequency_rank": 4086,
    "charcter": "徵",
    "pinyin": "zhēng",
    "definition": "summon, recruit; musical note",
    "radical": "彳",
    "radical_code": 60.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5962
  },
  {
    "frequency_rank": 4087,
    "charcter": "焊",
    "pinyin": "hàn",
    "definition": "weld, solder",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2408
  },
  {
    "frequency_rank": 4088,
    "charcter": "岱",
    "pinyin": "dài",
    "definition": "Daishan, one of the Five Sacred Mountains in China",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3956
  },
  {
    "frequency_rank": 4089,
    "charcter": "昵",
    "pinyin": "nì",
    "definition": "intimate, close; approach",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4201
  },
  {
    "frequency_rank": 4090,
    "charcter": "卅",
    "pinyin": "sà",
    "definition": "thirty, thirtieth",
    "radical": "十",
    "radical_code": 24.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3512
  },
  {
    "frequency_rank": 4091,
    "charcter": "飙",
    "pinyin": "biāo",
    "definition": "whirlwind, stormy gale",
    "radical": "風",
    "radical_code": 182.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6074
  },
  {
    "frequency_rank": 4092,
    "charcter": "邙",
    "pinyin": "máng",
    "definition": "mountain in Henan province",
    "radical": "邑",
    "radical_code": 163.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3552
  },
  {
    "frequency_rank": 4093,
    "charcter": "痞",
    "pinyin": "pǐ",
    "definition": "dyspepsia, spleen infection",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5256
  },
  {
    "frequency_rank": 4094,
    "charcter": "隼",
    "pinyin": "sǔn",
    "definition": "aquiline (nose); a falcon",
    "radical": "隹",
    "radical_code": 172.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4574
  },
  {
    "frequency_rank": 4095,
    "charcter": "恫",
    "pinyin": "dòng",
    "definition": "in pain, sorrowful",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4352
  },
  {
    "frequency_rank": 4096,
    "charcter": "怆",
    "pinyin": "chuàng",
    "definition": "sad, broken-hearted, disconsolate",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3791
  },
  {
    "frequency_rank": 4097,
    "charcter": "桀",
    "pinyin": "jié",
    "definition": "chicken roost; ancient emperor",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4607
  },
  {
    "frequency_rank": 4098,
    "charcter": "绶",
    "pinyin": "shòu",
    "definition": "silk ribbon attached as a seal",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5035
  },
  {
    "frequency_rank": 4099,
    "charcter": "裆",
    "pinyin": "dāng",
    "definition": "crotch or seat of pants; pants",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4999
  },
  {
    "frequency_rank": 4100,
    "charcter": "盂",
    "pinyin": "yú",
    "definition": "basin; cup",
    "radical": "皿",
    "radical_code": 108.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3833
  }
]